| LightHub v4.0.0 Smarthome controller firmware

Classes | Macros
flashstream.h File Reference
`#include <Stream.h>`
`#include <Arduino.h>`
`#include "seekablestream.h"`

Go to the source code of this file.

## Classes
class | flashStream

## Macros
#define | FN_CONFIG_JSON 1
#define | FN_CONFIG_BIN 2
#define | MAX_STREAM_SIZE 4096

## Macro Definition Documentation

## ◆ FN_CONFIG_BIN

#define FN_CONFIG_BIN 2

## ◆ FN_CONFIG_JSON

#define FN_CONFIG_JSON 1

## ◆ MAX_STREAM_SIZE

#define MAX_STREAM_SIZE 4096